--过滤用户名
UI_AddFilterTextToNameTable	("М")
UI_AddFilterTextToNameTable	("Μ")
UI_AddFilterTextToNameTable	("м")
UI_AddFilterTextToNameTable	("㎡")
UI_AddFilterTextToNameTable	("ɡ")
UI_AddFilterTextToNameTable	("GM")
UI_AddFilterTextToNameTable	("gm")
UI_AddFilterTextToNameTable	("Gm")
UI_AddFilterTextToNameTable	("gM")
UI_AddFilterTextToNameTable	("CS")
UI_AddFilterTextToNameTable	("cs")
UI_AddFilterTextToNameTable	("Cs")
UI_AddFilterTextToNameTable	("cS")
UI_AddFilterTextToNameTable	("Customer Service")
UI_AddFilterTextToNameTable	("MIS")
UI_AddFilterTextToNameTable	("Newbie Guide")
UI_AddFilterTextToNameTable	("Test")
UI_AddFilterTextToNameTable	("TEST")
UI_AddFilterTextToNameTable	("test")
UI_AddFilterTextToNameTable	("Newbie Assistant")
UI_AddFilterTextToNameTable	("ＧＭ")
UI_AddFilterTextToNameTable	("GM")
UI_AddFilterTextToNameTable	("gm")
UI_AddFilterTextToNameTable	("ｇｍ")
UI_AddFilterTextToNameTable	("Equipment Display")
UI_AddFilterTextToNameTable	("Equipment display")
UI_AddFilterTextToNameTable	("System Notice")
UI_AddFilterTextToNameTable	("Administrator")
UI_AddFilterTextToNameTable	("Game Management")
UI_AddFilterTextToNameTable	("System Management")
UI_AddFilterTextToNameTable	("System Test")
UI_AddFilterTextToNameTable	("Event Management")
UI_AddFilterTextToNameTable	("Customer Service")
UI_AddFilterTextToNameTable	("Event Commissioner")
UI_AddFilterTextToNameTable	("Pirate King Technology")
UI_AddFilterTextToNameTable	("Events")
UI_AddFilterTextToNameTable	("Game System")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Game Management")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fuCK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fUCk")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("1989-6-4")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fucK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fuCk")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words ")
UI_AddFilterTextToNameTable	("fUck")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("World Trial Hero")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("FLG")
UI_AddFilterTextToNameTable	("F.L.G")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("bitch")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("falundafa")
UI_AddFilterTextToNameTable	("falun")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("sex")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("FUcK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("tmd")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("SB")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("Fuck")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("SHIT")
UI_AddFilterTextToNameTable	("Shit")
UI_AddFilterTextToNameTable	("shit")
UI_AddFilterTextToNameTable	("BITCH")
UI_AddFilterTextToNameTable	("bitch")
UI_AddFilterTextToNameTable	("Fuck You")
UI_AddFilterTextToNameTable	("fuck you")
UI_AddFilterTextToNameTable	("FUCK YOU")
UI_AddFilterTextToNameTable	("傻B")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("SB")
UI_AddFilterTextToNameTable	("sb")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("FUCk")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("FucK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("FuCk")
UI_AddFilterTextToNameTable	("FUck")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("F U C K")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("f u c k")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fUCK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fUcK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("System")
UI_AddFilterTextToNameTable	("Notice")
UI_AddFilterTextToNameTable	("Pirate King")
UI_AddFilterTextToNameTable	("Official")
UI_AddFilterTextToNameTable	("Prize Notice")
UI_AddFilterTextToNameTable	("System")
UI_AddFilterTextToNameTable	("Information")
UI_AddFilterTextToNameTable	(" Forbidden words")
UI_AddFilterTextToNameTable	("Promote")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Sales")
UI_AddFilterTextToNameTable	("Promotion")
UI_AddFilterTextToNameTable	("RMB")
UI_AddFilterTextToNameTable	("Lets find treasure together  ")
UI_AddFilterTextToNameTable	("65487074")
UI_AddFilterTextToNameTable	("8008-409-653")
UI_AddFilterTextToNameTable	("Remit")
UI_AddFilterTextToNameTable	("Whole nation lowest")
UI_AddFilterTextToNameTable	("Nation lowest")
UI_AddFilterTextToNameTable	("201192")
UI_AddFilterTextToNameTable	("188835357")
UI_AddFilterTextToNameTable	("5323488")
UI_AddFilterTextToNameTable	("Dragon Studio")
UI_AddFilterTextToNameTable	("Pirate Wraith")
UI_AddFilterTextToNameTable	("Offline")
UI_AddFilterTextToNameTable	("Bots")
UI_AddFilterTextToNameTable	("www.wmsjff.com")
UI_AddFilterTextToNameTable	("www.wmsjff.com")
UI_AddFilterTextToNameTable	("\"Pirate Angel\"")
UI_AddFilterTextToNameTable	("Cornucopia")
UI_AddFilterTextToNameTable	("game.jupay.com")
UI_AddFilterTextToNameTable	("Fuck")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("马克思")
UI_AddFilterTextToNameTable	("恩格斯")
UI_AddFilterTextToNameTable	("列宁")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("胡耀邦")
UI_AddFilterTextToNameTable	("刘少奇")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("吴邦国")
UI_AddFilterTextToNameTable	("温家宝")
UI_AddFilterTextToNameTable	("fUCk")
UI_AddFilterTextToNameTable	("曾国庆")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("吴官正")
UI_AddFilterTextToNameTable	("李长春")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("王乐泉")
UI_AddFilterTextToNameTable	("张德江")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("朱鎔基")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("李洪治")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("小泉")
UI_AddFilterTextToNameTable	("萨达姆")
UI_AddFilterTextToNameTable	("拉登")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("台独")
UI_AddFilterTextToNameTable	("台湾独立")
UI_AddFilterTextToNameTable	("恐怖主义")
UI_AddFilterTextToNameTable	("钓鱼岛")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("狗屁")
UI_AddFilterTextToNameTable	("大便")
UI_AddFilterTextToNameTable	("撒尿")
UI_AddFilterTextToNameTable	("淫秽")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("屁股")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("军妓")
UI_AddFilterTextToNameTable	("卖淫")
UI_AddFilterTextToNameTable	("阴唇")
UI_AddFilterTextToNameTable	("鸡八")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("阴毛")
UI_AddFilterTextToNameTable	("轮奸")
UI_AddFilterTextToNameTable	("叫床")
UI_AddFilterTextToNameTable	("妓院")
UI_AddFilterTextToNameTable	("鸡鸡")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("花柳")
UI_AddFilterTextToNameTable	("爱滋")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("妓女")
UI_AddFilterTextToNameTable	("嫖客")
UI_AddFilterTextToNameTable	("吹萧")
UI_AddFilterTextToNameTable	("包皮")
UI_AddFilterTextToNameTable	("月经")
UI_AddFilterTextToNameTable	("荡妇")
UI_AddFilterTextToNameTable	("婊子")
UI_AddFilterTextToNameTable	("日他娘")
UI_AddFilterTextToNameTable	("狗日的")
UI_AddFilterTextToNameTable	("王八蛋")
UI_AddFilterTextToNameTable	("性无能")
UI_AddFilterTextToNameTable	("操你奶奶")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("我干")
UI_AddFilterTextToNameTable	("阴小撕大")
UI_AddFilterTextToNameTable	("弟大物勃")
UI_AddFilterTextToNameTable	("以茎至洞")
UI_AddFilterTextToNameTable	("shit")
UI_AddFilterTextToNameTable	("fuc")
UI_AddFilterTextToNameTable	("fvc")
--UI_AddFilterTextToNameTable	("fu("")
--UI_AddFilterTextToNameTable	("fv("")
UI_AddFilterTextToNameTable	("dick")
UI_AddFilterTextToNameTable	("asshole")
UI_AddFilterTextToNameTable	("piss")
UI_AddFilterTextToNameTable	("cunt")
UI_AddFilterTextToNameTable	("damn")
UI_AddFilterTextToNameTable	("damm")
UI_AddFilterTextToNameTable	("bitch")
UI_AddFilterTextToNameTable	("bastard")
UI_AddFilterTextToNameTable	("butthole")
UI_AddFilterTextToNameTable	("butthead")
UI_AddFilterTextToNameTable	("fag")
UI_AddFilterTextToNameTable	("phuc")
UI_AddFilterTextToNameTable	("fuk")
UI_AddFilterTextToNameTable	("wtf")
UI_AddFilterTextToNameTable	("shyt")
UI_AddFilterTextToNameTable	("sh!t")
UI_AddFilterTextToNameTable	("@sshole")
UI_AddFilterTextToNameTable	("a$$hole")
UI_AddFilterTextToNameTable	("as$hole")
UI_AddFilterTextToNameTable	("a$shole")
UI_AddFilterTextToNameTable	("Fuck")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("Suck")
UI_AddFilterTextToNameTable	("suck")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("SUCK")
UI_AddFilterTextToNameTable	("死GM")
UI_AddFilterTextToNameTable	("死GM")
UI_AddFilterTextToNameTable	("死GD")
UI_AddFilterTextToNameTable	("马的")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("干你娘")
UI_AddFilterTextToNameTable	("干妳娘")
UI_AddFilterTextToNameTable	("干拎娘")
UI_AddFilterTextToNameTable	("你妈的")
UI_AddFilterTextToNameTable	("你马的")
UI_AddFilterTextToNameTable	("你妈的")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("妳马的")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("他马的")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("她马的")
UI_AddFilterTextToNameTable	("操妳娘")
UI_AddFilterTextToNameTable	("操你娘")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("操妳妈")
UI_AddFilterTextToNameTable	("干你妈")
UI_AddFilterTextToNameTable	("干妳妈")
UI_AddFilterTextToNameTable	("机巴")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("鸡八")
UI_AddFilterTextToNameTable	("机八")
UI_AddFilterTextToNameTable	("鸡叭")
UI_AddFilterTextToNameTable	("鸡芭")
UI_AddFilterTextToNameTable	("干你老母")
UI_AddFilterTextToNameTable	("干妳老母")
UI_AddFilterTextToNameTable	("操你老妈")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("塞你老母")
UI_AddFilterTextToNameTable	("塞你娘")
UI_AddFilterTextToNameTable	("塞你爸")
UI_AddFilterTextToNameTable	("塞你公")
UI_AddFilterTextToNameTable	("塞你母")
UI_AddFilterTextToNameTable	("塞你老师")
UI_AddFilterTextToNameTable	("驶你老母")
UI_AddFilterTextToNameTable	("驶你娘")
UI_AddFilterTextToNameTable	("驶你爸")
UI_AddFilterTextToNameTable	("驶你母")
UI_AddFilterTextToNameTable	("驶你公")
UI_AddFilterTextToNameTable	("驶你老师")
UI_AddFilterTextToNameTable	("懒叫")
UI_AddFilterTextToNameTable	("懒教")
UI_AddFilterTextToNameTable	("操你祖宗")
UI_AddFilterTextToNameTable	("操妳祖宗")
UI_AddFilterTextToNameTable	("干七八")
UI_AddFilterTextToNameTable	("妳娘的")
UI_AddFilterTextToNameTable	("靠腰")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("操妳")
UI_AddFilterTextToNameTable	("妳老母的")
UI_AddFilterTextToNameTable	("我妳老爸")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("捻")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("鸠")
UI_AddFilterTextToNameTable	("仆街")
UI_AddFilterTextToNameTable	("陷家铲")
UI_AddFilterTextToNameTable	("含捻")
UI_AddFilterTextToNameTable	("食捻屎")
UI_AddFilterTextToNameTable	("屌西")
UI_AddFilterTextToNameTable	("老母")
UI_AddFilterTextToNameTable	("屌你")
UI_AddFilterTextToNameTable	("屌妳")
UI_AddFilterTextToNameTable	("屌鸠")
UI_AddFilterTextToNameTable	("屌七")
UI_AddFilterTextToNameTable	("屌7")
UI_AddFilterTextToNameTable	("鸠屎")
UI_AddFilterTextToNameTable	("舔西")
UI_AddFilterTextToNameTable	("食屎")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("鸡掰")
UI_AddFilterTextToNameTable	("日你娘")
UI_AddFilterTextToNameTable	("傻屄")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("傻比")
UI_AddFilterTextToNameTable	("操你大爷")
UI_AddFilterTextToNameTable	("二屄")
UI_AddFilterTextToNameTable	("二逼")
UI_AddFilterTextToNameTable	("笨逼")
UI_AddFilterTextToNameTable	("笨屄")
UI_AddFilterTextToNameTable	("别他妈的装")
UI_AddFilterTextToNameTable	("装逼呢")
UI_AddFilterTextToNameTable	("装屄呢")
UI_AddFilterTextToNameTable	("日你妈啦逼")
UI_AddFilterTextToNameTable	("日你妈啦屄")
UI_AddFilterTextToNameTable	("你姥姥的")
UI_AddFilterTextToNameTable	("你以为你装逼就能骗我")
UI_AddFilterTextToNameTable	("你以为你装屄就能骗我")
UI_AddFilterTextToNameTable	("你呀的鸡巴长歪了吧")
UI_AddFilterTextToNameTable	("别以为你是太监我就怕你")
UI_AddFilterTextToNameTable	("丫头养的")
UI_AddFilterTextToNameTable	("死全家")
UI_AddFilterTextToNameTable	("狂操你全家")
UI_AddFilterTextToNameTable	("太监")
UI_AddFilterTextToNameTable	("操你全家")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("装逼")
UI_AddFilterTextToNameTable	("装屄")
UI_AddFilterTextToNameTable	("你姥")
UI_AddFilterTextToNameTable	("傻B")
UI_AddFilterTextToNameTable	("江core")
UI_AddFilterTextToNameTable	("董文华")
UI_AddFilterTextToNameTable	("懂文华")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("屄毛")
UI_AddFilterTextToNameTable	("逼毛")
UI_AddFilterTextToNameTable	("屌毛")
UI_AddFilterTextToNameTable	("阴毛")
UI_AddFilterTextToNameTable	("淫毛")
UI_AddFilterTextToNameTable	("大花B")
UI_AddFilterTextToNameTable	("大血B")
UI_AddFilterTextToNameTable	("妈卖妈屁")
UI_AddFilterTextToNameTable	("马卖马屁")
UI_AddFilterTextToNameTable	("操你妈个B")
UI_AddFilterTextToNameTable	("操你妈个屄")
UI_AddFilterTextToNameTable	("dick")
UI_AddFilterTextToNameTable	("Dick")
UI_AddFilterTextToNameTable	("DICK")
UI_AddFilterTextToNameTable	("烂B")
UI_AddFilterTextToNameTable	("烂逼")
UI_AddFilterTextToNameTable	("烂屌")
UI_AddFilterTextToNameTable	("烂屄")
UI_AddFilterTextToNameTable	("不得不内")
UI_AddFilterTextToNameTable	("比的")
UI_AddFilterTextToNameTable	("ㄙㄞ你老母")
UI_AddFilterTextToNameTable	("ㄙㄞ你爸")
UI_AddFilterTextToNameTable	("ㄙㄞ你妈")
UI_AddFilterTextToNameTable	("ㄙㄞ你公")
UI_AddFilterTextToNameTable	("ㄙㄞ你老师")
UI_AddFilterTextToNameTable	("ㄐ掰")
UI_AddFilterTextToNameTable	("ㄐ巴")
UI_AddFilterTextToNameTable	("ㄐ八")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("蔓ぺ")
UI_AddFilterTextToNameTable	("暗稲")
UI_AddFilterTextToNameTable	("Dick")
UI_AddFilterTextToNameTable	("DICK")
UI_AddFilterTextToNameTable	("烂B")
UI_AddFilterTextToNameTable	("烂屌")
UI_AddFilterTextToNameTable	("烂逼")
UI_AddFilterTextToNameTable	("烂屄")
UI_AddFilterTextToNameTable	("Administrator")
UI_AddFilterTextToNameTable	("管理員")
UI_AddFilterTextToNameTable	("B博士")
UI_AddFilterTextToNameTable	("网管")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Bots")
UI_AddFilterTextToNameTable	("私服")
UI_AddFilterTextToNameTable	("4f")
UI_AddFilterTextToNameTable	("sf")
UI_AddFilterTextToNameTable	("GAMEMASTER")
UI_AddFilterTextToNameTable	("GameMaster")
UI_AddFilterTextToNameTable	("瞳")
UI_AddFilterTextToNameTable	("Fag")
UI_AddFilterTextToNameTable	("bitch")
UI_AddFilterTextToNameTable	("础")
UI_AddFilterTextToNameTable	("蘖")
UI_AddFilterTextToNameTable	("洱")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Bots")
UI_AddFilterTextToNameTable	("ダ")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("西藏喇嘛")
UI_AddFilterTextToNameTable	("BnB")
UI_AddFilterTextToNameTable	("日")
UI_AddFilterTextToNameTable	("踢")
UI_AddFilterTextToNameTable	("滚")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("shengda")
UI_AddFilterTextToNameTable	("Fuck")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("Suck")
UI_AddFilterTextToNameTable	("suck")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("SUCK")
UI_AddFilterTextToNameTable	("ㄇㄞ")
UI_AddFilterTextToNameTable	("他ㄇㄞ")
UI_AddFilterTextToNameTable	("他ㄇ的")
UI_AddFilterTextToNameTable	("死GM")
UI_AddFilterTextToNameTable	("死GM")
UI_AddFilterTextToNameTable	("死GD")
UI_AddFilterTextToNameTable	("死GD")
UI_AddFilterTextToNameTable	("马的")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("干你娘")
UI_AddFilterTextToNameTable	("藏独")
UI_AddFilterTextToNameTable	("周永康")
UI_AddFilterTextToNameTable	("@sshole")
UI_AddFilterTextToNameTable	("a$$hole")
UI_AddFilterTextToNameTable	("a$shole")
UI_AddFilterTextToNameTable	("Admin")
UI_AddFilterTextToNameTable	("as$hole")
UI_AddFilterTextToNameTable	("asshole")
UI_AddFilterTextToNameTable	("bastard")
UI_AddFilterTextToNameTable	("bitch")
UI_AddFilterTextToNameTable	("Bitch")
UI_AddFilterTextToNameTable	("bt")
UI_AddFilterTextToNameTable	("butthead")
UI_AddFilterTextToNameTable	("butthole")
UI_AddFilterTextToNameTable	("B博士")
UI_AddFilterTextToNameTable	("cao")
UI_AddFilterTextToNameTable	("cs")
UI_AddFilterTextToNameTable	("cunt")
UI_AddFilterTextToNameTable	("damm")
UI_AddFilterTextToNameTable	("damn")
UI_AddFilterTextToNameTable	("dick")
UI_AddFilterTextToNameTable	("DICK")
UI_AddFilterTextToNameTable	("Dick")
UI_AddFilterTextToNameTable	("fosaon")
--UI_AddFilterTextToNameTable	("fu("")
UI_AddFilterTextToNameTable	("fuc")
UI_AddFilterTextToNameTable	("Fuck")
UI_AddFilterTextToNameTable	("FUCK")
UI_AddFilterTextToNameTable	("fuck")
UI_AddFilterTextToNameTable	("cctv")
UI_AddFilterTextToNameTable	("fuk")
--UI_AddFilterTextToNameTable	("fv("")
UI_AddFilterTextToNameTable	("去死")
UI_AddFilterTextToNameTable	("瘸腿帮")
UI_AddFilterTextToNameTable	("人弹")
UI_AddFilterTextToNameTable	("人民")
UI_AddFilterTextToNameTable	("人民日报")
UI_AddFilterTextToNameTable	("人民银行")
UI_AddFilterTextToNameTable	("傻比")
UI_AddFilterTextToNameTable	("傻子")
UI_AddFilterTextToNameTable	("fvc")
UI_AddFilterTextToNameTable	("GameMaster")
UI_AddFilterTextToNameTable	("GAMEMASTER")
UI_AddFilterTextToNameTable	("gm")
UI_AddFilterTextToNameTable	("GM")
UI_AddFilterTextToNameTable	("kao")
UI_AddFilterTextToNameTable	("K粉")
UI_AddFilterTextToNameTable	("K他命")
UI_AddFilterTextToNameTable	("NMD")
UI_AddFilterTextToNameTable	("nnd")
UI_AddFilterTextToNameTable	("orgasmus")
UI_AddFilterTextToNameTable	("penis")
UI_AddFilterTextToNameTable	("phuc")
UI_AddFilterTextToNameTable	("piss")
UI_AddFilterTextToNameTable	("ri")
UI_AddFilterTextToNameTable	("sb")
UI_AddFilterTextToNameTable	("screw")
UI_AddFilterTextToNameTable	("sega")
UI_AddFilterTextToNameTable	("sex")
UI_AddFilterTextToNameTable	("sf")
UI_AddFilterTextToNameTable	("sh!t")
UI_AddFilterTextToNameTable	("shengda")
UI_AddFilterTextToNameTable	("SHIT")
UI_AddFilterTextToNameTable	("shit")
UI_AddFilterTextToNameTable	("shyt")
UI_AddFilterTextToNameTable	("SM")
UI_AddFilterTextToNameTable	("snatch")
UI_AddFilterTextToNameTable	("SUCK")
UI_AddFilterTextToNameTable	("Suck")
UI_AddFilterTextToNameTable	("suck")
UI_AddFilterTextToNameTable	("人事部")
UI_AddFilterTextToNameTable	("人体炸弹")
UI_AddFilterTextToNameTable	("日")
UI_AddFilterTextToNameTable	("日本")
UI_AddFilterTextToNameTable	("日本RING")
UI_AddFilterTextToNameTable	("日本鬼子")
UI_AddFilterTextToNameTable	("食捻屎")
UI_AddFilterTextToNameTable	("食屎")
UI_AddFilterTextToNameTable	("TMD")
UI_AddFilterTextToNameTable	("tnnd")
UI_AddFilterTextToNameTable	("WG")
UI_AddFilterTextToNameTable	("wtf")
UI_AddFilterTextToNameTable	("ㄐ八")
UI_AddFilterTextToNameTable	("ㄐ巴")
UI_AddFilterTextToNameTable	("ㄐ掰")
UI_AddFilterTextToNameTable	("ㄙㄞ你爸")
UI_AddFilterTextToNameTable	("ㄙㄞ你公")
UI_AddFilterTextToNameTable	("ㄙㄞ你老母")
UI_AddFilterTextToNameTable	("ㄙㄞ你老师")
UI_AddFilterTextToNameTable	("ㄙㄞ你母")
UI_AddFilterTextToNameTable	("ㄙㄞ你娘")
UI_AddFilterTextToNameTable	("阿扁")
UI_AddFilterTextToNameTable	("阿拉")
UI_AddFilterTextToNameTable	("阿拉法特")
UI_AddFilterTextToNameTable	("爱滋")
UI_AddFilterTextToNameTable	("安非他命")
UI_AddFilterTextToNameTable	("安拉")
UI_AddFilterTextToNameTable	("安理会")
UI_AddFilterTextToNameTable	("安眠酮")
UI_AddFilterTextToNameTable	("安南")
UI_AddFilterTextToNameTable	("安全部")
UI_AddFilterTextToNameTable	("安全监管")
UI_AddFilterTextToNameTable	("安全理事会")
UI_AddFilterTextToNameTable	("罢工")
UI_AddFilterTextToNameTable	("版署")
UI_AddFilterTextToNameTable	("办公厅")
UI_AddFilterTextToNameTable	("包皮")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("日你妈啦逼")
UI_AddFilterTextToNameTable	("日你娘")
UI_AddFilterTextToNameTable	("日他娘")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("撒尿")
UI_AddFilterTextToNameTable	("死GD")
UI_AddFilterTextToNameTable	("死GD")
UI_AddFilterTextToNameTable	("月经")
UI_AddFilterTextToNameTable	("早饭")
UI_AddFilterTextToNameTable	("曾培炎")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("扎卡维")
UI_AddFilterTextToNameTable	("张德江")
UI_AddFilterTextToNameTable	("张立昌")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("真理教")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("证监会")
UI_AddFilterTextToNameTable	("政变")
UI_AddFilterTextToNameTable	("指导员")
UI_AddFilterTextToNameTable	("质检局")
UI_AddFilterTextToNameTable	("致幻剂")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("中国")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("fuCK")
UI_AddFilterTextToNameTable	("中科院")
UI_AddFilterTextToNameTable	("中南海")
UI_AddFilterTextToNameTable	("中宣部")
UI_AddFilterTextToNameTable	("中央")
UI_AddFilterTextToNameTable	("中央电视台")
UI_AddFilterTextToNameTable	("中央政治局")
UI_AddFilterTextToNameTable	("中医药局")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("萨达姆")
UI_AddFilterTextToNameTable	("塞你爸")
UI_AddFilterTextToNameTable	("赛你公")
UI_AddFilterTextToNameTable	("塞你老母")
UI_AddFilterTextToNameTable	("赛你老师")
UI_AddFilterTextToNameTable	("塞你母")
UI_AddFilterTextToNameTable	("台湾独立")
UI_AddFilterTextToNameTable	("太监")
UI_AddFilterTextToNameTable	("藏独")
UI_AddFilterTextToNameTable	("操")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("操妳")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("操你妈屄")
UI_AddFilterTextToNameTable	("曹钢川")
UI_AddFilterTextToNameTable	("CCTV")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("测绘局")
UI_AddFilterTextToNameTable	("保钓")
UI_AddFilterTextToNameTable	("保监会")
UI_AddFilterTextToNameTable	("保密局")
UI_AddFilterTextToNameTable	("鸨")
UI_AddFilterTextToNameTable	("暴动")
UI_AddFilterTextToNameTable	("暴徒")
UI_AddFilterTextToNameTable	("本?拉登")
UI_AddFilterTextToNameTable	("笨屄")
UI_AddFilterTextToNameTable	("笨逼")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("公安")
UI_AddFilterTextToNameTable	("屄毛")
UI_AddFilterTextToNameTable	("逼毛")
UI_AddFilterTextToNameTable	("婊子")
UI_AddFilterTextToNameTable	("冰毒")
UI_AddFilterTextToNameTable	("布莱尔")
UI_AddFilterTextToNameTable	("布什")
UI_AddFilterTextToNameTable	("财政部")
UI_AddFilterTextToNameTable	("参事室")
UI_AddFilterTextToNameTable	("塞你娘")
UI_AddFilterTextToNameTable	("三陪")
UI_AddFilterTextToNameTable	("三去车仑")
UI_AddFilterTextToNameTable	("三唑仑")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("色情")
UI_AddFilterTextToNameTable	("外交部")
UI_AddFilterTextToNameTable	("外专局")
UI_AddFilterTextToNameTable	("周永康")
UI_AddFilterTextToNameTable	("朱德")
UI_AddFilterTextToNameTable	("朱鎔基")
UI_AddFilterTextToNameTable	("主席")
UI_AddFilterTextToNameTable	("转法轮")
UI_AddFilterTextToNameTable	("装屄")
UI_AddFilterTextToNameTable	("国安局")
UI_AddFilterTextToNameTable	("装逼")
UI_AddFilterTextToNameTable	("安全局")
UI_AddFilterTextToNameTable	("自焚")
UI_AddFilterTextToNameTable	("自治机关")
UI_AddFilterTextToNameTable	("宗教")
UI_AddFilterTextToNameTable	("总局")
UI_AddFilterTextToNameTable	("总理")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("插你")
UI_AddFilterTextToNameTable	("插妳")
UI_AddFilterTextToNameTable	("产权局")
UI_AddFilterTextToNameTable	("朝鲜")
UI_AddFilterTextToNameTable	("车臣")
UI_AddFilterTextToNameTable	("陈良宇")
UI_AddFilterTextToNameTable	("陈水扁")
UI_AddFilterTextToNameTable	("陈至立")
UI_AddFilterTextToNameTable	("吹喇叭")
UI_AddFilterTextToNameTable	("吹萧")
UI_AddFilterTextToNameTable	("蠢猪")
UI_AddFilterTextToNameTable	("粗制吗啡")
UI_AddFilterTextToNameTable	("催情药")
UI_AddFilterTextToNameTable	("达赖")
UI_AddFilterTextToNameTable	("达赖喇嘛")
UI_AddFilterTextToNameTable	("杀人")
UI_AddFilterTextToNameTable	("杀人犯")
UI_AddFilterTextToNameTable	("杀手")
UI_AddFilterTextToNameTable	("傻B")
UI_AddFilterTextToNameTable	("傻屄")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("文物局")
UI_AddFilterTextToNameTable	("倭国")
UI_AddFilterTextToNameTable	("大便")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("大花B")
UI_AddFilterTextToNameTable	("大麻")
UI_AddFilterTextToNameTable	("大麻树脂")
UI_AddFilterTextToNameTable	("大麻油")
UI_AddFilterTextToNameTable	("大卫教")
UI_AddFilterTextToNameTable	("大血B")
UI_AddFilterTextToNameTable	("代表大会")
UI_AddFilterTextToNameTable	("党主席")
UI_AddFilterTextToNameTable	("荡妇")
UI_AddFilterTextToNameTable	("档案局")
UI_AddFilterTextToNameTable	("盗窃犯")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("地震局")
UI_AddFilterTextToNameTable	("弟大物勃")
UI_AddFilterTextToNameTable	("帝国主义")
UI_AddFilterTextToNameTable	("电监会")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("屌7")
UI_AddFilterTextToNameTable	("屌鸠")
UI_AddFilterTextToNameTable	("屌毛")
UI_AddFilterTextToNameTable	("屌妳")
UI_AddFilterTextToNameTable	("屌七")
UI_AddFilterTextToNameTable	("屌西")
UI_AddFilterTextToNameTable	("钓鱼岛")
UI_AddFilterTextToNameTable	("钓鱼台")
UI_AddFilterTextToNameTable	("东条英机")
UI_AddFilterTextToNameTable	("东突")
UI_AddFilterTextToNameTable	("乡巴佬")
UI_AddFilterTextToNameTable	("小泉")
UI_AddFilterTextToNameTable	("小泉纯一郎")
UI_AddFilterTextToNameTable	("小日本")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("新华社")
UI_AddFilterTextToNameTable	("新闻办")
UI_AddFilterTextToNameTable	("新闻出版")
UI_AddFilterTextToNameTable	("独立")
UI_AddFilterTextToNameTable	("懒教")
UI_AddFilterTextToNameTable	("东亚病夫")
UI_AddFilterTextToNameTable	("董文华")
UI_AddFilterTextToNameTable	("懂文华")
UI_AddFilterTextToNameTable	("恩格斯")
UI_AddFilterTextToNameTable	("二屄")
UI_AddFilterTextToNameTable	("二逼")
UI_AddFilterTextToNameTable	("二乙基酰胺")
UI_AddFilterTextToNameTable	("发改委")
UI_AddFilterTextToNameTable	("发展研究中心")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("法西斯")
UI_AddFilterTextToNameTable	("法院")
UI_AddFilterTextToNameTable	("法制办")
UI_AddFilterTextToNameTable	("反恐委员会")
UI_AddFilterTextToNameTable	("反日")
UI_AddFilterTextToNameTable	("废物")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("干拎娘")
UI_AddFilterTextToNameTable	("干妳")
UI_AddFilterTextToNameTable	("干妳老母")
UI_AddFilterTextToNameTable	("干妳娘")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("干你妈")
UI_AddFilterTextToNameTable	("烟草局")
UI_AddFilterTextToNameTable	("摇头丸")
UI_AddFilterTextToNameTable	("摇头玩")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Jesus")
UI_AddFilterTextToNameTable	("叶剑英")
UI_AddFilterTextToNameTable	("夜情")
UI_AddFilterTextToNameTable	("东土耳其斯坦一贯道")
UI_AddFilterTextToNameTable	("干你妈b")
UI_AddFilterTextToNameTable	("干你妈逼")
UI_AddFilterTextToNameTable	("干七八")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("港澳办")
UI_AddFilterTextToNameTable	("高丽棒子")
UI_AddFilterTextToNameTable	("睾")
UI_AddFilterTextToNameTable	("膏药旗")
UI_AddFilterTextToNameTable	("工程院")
UI_AddFilterTextToNameTable	("工商局")
UI_AddFilterTextToNameTable	("公安部")
UI_AddFilterTextToNameTable	("公安局")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("共产主义")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("狗屁")
UI_AddFilterTextToNameTable	("狗日的")
UI_AddFilterTextToNameTable	("JB")
UI_AddFilterTextToNameTable	("sb")
UI_AddFilterTextToNameTable	("挂")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("管理人员")
UI_AddFilterTextToNameTable	("Administrator")
UI_AddFilterTextToNameTable	("光明日报")
UI_AddFilterTextToNameTable	("广电局")
UI_AddFilterTextToNameTable	("龟儿子")
UI_AddFilterTextToNameTable	("龟孙子")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("滚")
UI_AddFilterTextToNameTable	("郭伯雄")
UI_AddFilterTextToNameTable	("国防部")
UI_AddFilterTextToNameTable	("国防科工委")
UI_AddFilterTextToNameTable	("阴小撕大")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("淫荡")
UI_AddFilterTextToNameTable	("淫秽")
UI_AddFilterTextToNameTable	("淫毛")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("淫娃")
UI_AddFilterTextToNameTable	("邮政局")
UI_AddFilterTextToNameTable	("商务部")
UI_AddFilterTextToNameTable	("上妳")
UI_AddFilterTextToNameTable	("上你")
UI_AddFilterTextToNameTable	("社保基金会")
UI_AddFilterTextToNameTable	("社会主义")
UI_AddFilterTextToNameTable	("社科院")
UI_AddFilterTextToNameTable	("神经病")
UI_AddFilterTextToNameTable	("审计署")
UI_AddFilterTextToNameTable	("升天")
UI_AddFilterTextToNameTable	("生鸦片")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Sacred War")
UI_AddFilterTextToNameTable	("老毛子")
UI_AddFilterTextToNameTable	("老母")
UI_AddFilterTextToNameTable	("李长春")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("李宏志")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("李铁映")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("联大")
UI_AddFilterTextToNameTable	("联合国")
UI_AddFilterTextToNameTable	("联合国大会")
UI_AddFilterTextToNameTable	("粮食局")
UI_AddFilterTextToNameTable	("列宁")
UI_AddFilterTextToNameTable	("林彪")
UI_AddFilterTextToNameTable	("林业局")
UI_AddFilterTextToNameTable	("刘  淇")
UI_AddFilterTextToNameTable	("人民大会堂")
UI_AddFilterTextToNameTable	("驶你爸")
UI_AddFilterTextToNameTable	("驶你公")
UI_AddFilterTextToNameTable	("驶你老母")
UI_AddFilterTextToNameTable	("驶你老师")
UI_AddFilterTextToNameTable	("驶你母")
UI_AddFilterTextToNameTable	("驶你娘")
UI_AddFilterTextToNameTable	("示威")
UI_AddFilterTextToNameTable	("水利部")
UI_AddFilterTextToNameTable	("水去车仑")
UI_AddFilterTextToNameTable	("税务总局")
UI_AddFilterTextToNameTable	("司法部")
UI_AddFilterTextToNameTable	("斯大林")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("她马的")
UI_AddFilterTextToNameTable	("金日成")
UI_AddFilterTextToNameTable	("金正日")
UI_AddFilterTextToNameTable	("经济社会理事会")
UI_AddFilterTextToNameTable	("经社理事会")
UI_AddFilterTextToNameTable	("朱总理")
UI_AddFilterTextToNameTable	("靖国神社")
UI_AddFilterTextToNameTable	("静坐")
UI_AddFilterTextToNameTable	("鸠")
UI_AddFilterTextToNameTable	("鸠屎")
UI_AddFilterTextToNameTable	("军妓")
UI_AddFilterTextToNameTable	("军事委员会")
UI_AddFilterTextToNameTable	("军委")
UI_AddFilterTextToNameTable	("抗日")
UI_AddFilterTextToNameTable	("靠")
UI_AddFilterTextToNameTable	("靠腰")
UI_AddFilterTextToNameTable	("科技部")
UI_AddFilterTextToNameTable	("可待因")
UI_AddFilterTextToNameTable	("人代会")
UI_AddFilterTextToNameTable	("死GM")
UI_AddFilterTextToNameTable	("死GM")
UI_AddFilterTextToNameTable	("死全家")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("宋祖英")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("他马的")
UI_AddFilterTextToNameTable	("台办")
UI_AddFilterTextToNameTable	("台独")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("客户服务人员")
UI_AddFilterTextToNameTable	("恐怖分子")
UI_AddFilterTextToNameTable	("恐怖主义")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("快克")
UI_AddFilterTextToNameTable	("狂操你全家")
UI_AddFilterTextToNameTable	("拉登")
UI_AddFilterTextToNameTable	("卖淫")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("毛主席")
UI_AddFilterTextToNameTable	("美国")
UI_AddFilterTextToNameTable	("美国佬")
UI_AddFilterTextToNameTable	("美利坚")
UI_AddFilterTextToNameTable	("蒙古达子")
UI_AddFilterTextToNameTable	("Head Secretary")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("民航局")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("民运")
UI_AddFilterTextToNameTable	("人大代表")
UI_AddFilterTextToNameTable	("唐家璇")
UI_AddFilterTextToNameTable	("体育总局")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("天安门事件")
UI_AddFilterTextToNameTable	("天皇")
UI_AddFilterTextToNameTable	("舔西")
UI_AddFilterTextToNameTable	("铁道部")
UI_AddFilterTextToNameTable	("统计局")
UI_AddFilterTextToNameTable	("托管理事会")
UI_AddFilterTextToNameTable	("外  挂")
UI_AddFilterTextToNameTable	("Bots")
UI_AddFilterTextToNameTable	("外汇局")
UI_AddFilterTextToNameTable	("烂屄")
UI_AddFilterTextToNameTable	("烂逼")
UI_AddFilterTextToNameTable	("烂屌")
UI_AddFilterTextToNameTable	("劳动保障局")
UI_AddFilterTextToNameTable	("鸡叭")
UI_AddFilterTextToNameTable	("鸡芭")
UI_AddFilterTextToNameTable	("鸡掰")
UI_AddFilterTextToNameTable	("鸡鸡")
UI_AddFilterTextToNameTable	("基地组织")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Christian")
UI_AddFilterTextToNameTable	("江八")
UI_AddFilterTextToNameTable	("计生委")
UI_AddFilterTextToNameTable	("妓女")
UI_AddFilterTextToNameTable	("妓院")
UI_AddFilterTextToNameTable	("fUCk")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("监察部")
UI_AddFilterTextToNameTable	("刘淇")
UI_AddFilterTextToNameTable	("人大")
UI_AddFilterTextToNameTable	("王八蛋")
UI_AddFilterTextToNameTable	("王刚")
UI_AddFilterTextToNameTable	("王乐泉")
UI_AddFilterTextToNameTable	("王兆国")
UI_AddFilterTextToNameTable	("网管")
UI_AddFilterTextToNameTable	("威而钢")
UI_AddFilterTextToNameTable	("威而柔")
UI_AddFilterTextToNameTable	("卫生部")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("温家宝")
UI_AddFilterTextToNameTable	("温总理")
UI_AddFilterTextToNameTable	("文化部")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("江主席")
UI_AddFilterTextToNameTable	("疆独")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("交通部")
UI_AddFilterTextToNameTable	("叫床")
UI_AddFilterTextToNameTable	("教官")
UI_AddFilterTextToNameTable	("教育部")
UI_AddFilterTextToNameTable	("侨办")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("情色")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("民政部")
UI_AddFilterTextToNameTable	("拉姆斯菲尔德")
UI_AddFilterTextToNameTable	("大会堂")
UI_AddFilterTextToNameTable	("倭寇")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("我干")
UI_AddFilterTextToNameTable	("我妳老爸")
UI_AddFilterTextToNameTable	("吴  仪")
UI_AddFilterTextToNameTable	("吴邦国")
UI_AddFilterTextToNameTable	("吴官正")
UI_AddFilterTextToNameTable	("吴仪")
UI_AddFilterTextToNameTable	("西藏独立")
UI_AddFilterTextToNameTable	("希拉克")
UI_AddFilterTextToNameTable	("希特勒")
UI_AddFilterTextToNameTable	("鲜族")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("马克思")
UI_AddFilterTextToNameTable	("马卖马屁")
UI_AddFilterTextToNameTable	("马英九")
UI_AddFilterTextToNameTable	("吗啡")
UI_AddFilterTextToNameTable	("吗啡碱")
UI_AddFilterTextToNameTable	("吗啡片")
UI_AddFilterTextToNameTable	("麦角酸")
UI_AddFilterTextToNameTable	("国管局")
UI_AddFilterTextToNameTable	("国际法院")
UI_AddFilterTextToNameTable	("国家民委")
UI_AddFilterTextToNameTable	("国家主要部委")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("国土资源部")
UI_AddFilterTextToNameTable	("国务院")
UI_AddFilterTextToNameTable	("监管局")
UI_AddFilterTextToNameTable	("检察院")
UI_AddFilterTextToNameTable	("建设部")
UI_AddFilterTextToNameTable	("江core")
UI_AddFilterTextToNameTable	("自杀")
UI_AddFilterTextToNameTable	("新闻出版总署")
UI_AddFilterTextToNameTable	("信访局")
UI_AddFilterTextToNameTable	("信息产业部")
UI_AddFilterTextToNameTable	("Incitant")
UI_AddFilterTextToNameTable	("性交")
UI_AddFilterTextToNameTable	("性无能")
UI_AddFilterTextToNameTable	("学潮")
UI_AddFilterTextToNameTable	("丫的")
UI_AddFilterTextToNameTable	("丫头养的")
UI_AddFilterTextToNameTable	("鸦片")
UI_AddFilterTextToNameTable	("鸦片液")
UI_AddFilterTextToNameTable	("鸦片渣")
UI_AddFilterTextToNameTable	("胡耀邦")
UI_AddFilterTextToNameTable	("花柳")
UI_AddFilterTextToNameTable	("华国锋")
UI_AddFilterTextToNameTable	("华建敏")
UI_AddFilterTextToNameTable	("环保总局")
UI_AddFilterTextToNameTable	("黄  菊")
UI_AddFilterTextToNameTable	("forbidden word")
UI_AddFilterTextToNameTable	("回回")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("机八")
UI_AddFilterTextToNameTable	("机巴")
UI_AddFilterTextToNameTable	("鸡八")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("烂B")
UI_AddFilterTextToNameTable	("刘少奇")
UI_AddFilterTextToNameTable	("刘云山")
UI_AddFilterTextToNameTable	("大师")
UI_AddFilterTextToNameTable	("英雄纪念碑")
UI_AddFilterTextToNameTable	("自杀")
UI_AddFilterTextToNameTable	("人大")
UI_AddFilterTextToNameTable	("人代会")
UI_AddFilterTextToNameTable	("人大代表")
UI_AddFilterTextToNameTable	("一国两制")
UI_AddFilterTextToNameTable	("一夜情")
UI_AddFilterTextToNameTable	("伊拉克")
UI_AddFilterTextToNameTable	("伊朗")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("以茎制洞")
UI_AddFilterTextToNameTable	("抑制剂")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("阴唇")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("阴毛")
UI_AddFilterTextToNameTable	("虐待")
UI_AddFilterTextToNameTable	("彭真")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("嫖客")
UI_AddFilterTextToNameTable	("破坏")
UI_AddFilterTextToNameTable	("仆街")
UI_AddFilterTextToNameTable	("普京")
UI_AddFilterTextToNameTable	("气象局")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("强奸犯")
UI_AddFilterTextToNameTable	("抢劫")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("旅游局")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("罗 干")
UI_AddFilterTextToNameTable	("妈比")
UI_AddFilterTextToNameTable	("妈卖妈屁")
UI_AddFilterTextToNameTable	("马卖马屁")
UI_AddFilterTextToNameTable	("Customer Service")
UI_AddFilterTextToNameTable	("人民广场")
UI_AddFilterTextToNameTable	("游戏管理员")
UI_AddFilterTextToNameTable	("游行")
UI_AddFilterTextToNameTable	("俞正声")
UI_AddFilterTextToNameTable	("原子能机构")
UI_AddFilterTextToNameTable	("圆满")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("妳老母的")
UI_AddFilterTextToNameTable	("妳妈的")
UI_AddFilterTextToNameTable	("妳马的")
UI_AddFilterTextToNameTable	("妳娘的")
UI_AddFilterTextToNameTable	("南联盟")
UI_AddFilterTextToNameTable	("南蛮子")
UI_AddFilterTextToNameTable	("你姥")
UI_AddFilterTextToNameTable	("你姥姥的")
UI_AddFilterTextToNameTable	("你妈的")
UI_AddFilterTextToNameTable	("捻")
UI_AddFilterTextToNameTable	("农业部")
UI_AddFilterTextToNameTable	("国研室")
UI_AddFilterTextToNameTable	("国资委")
UI_AddFilterTextToNameTable	("海关总署")
UI_AddFilterTextToNameTable	("海洛因")
UI_AddFilterTextToNameTable	("海洋局")
UI_AddFilterTextToNameTable	("贺国强")
UI_AddFilterTextToNameTable	("黑手党")
UI_AddFilterTextToNameTable	("Forbidden words")
UI_AddFilterTextToNameTable	("可卡叶")
UI_AddFilterTextToNameTable	("可卡因")
UI_AddFilterTextToNameTable	("克林顿")
UI_AddFilterTextToNameTable	("Jesus")
UI_AddFilterTextToNameTable	("蝬 ")
UI_AddFilterTextToNameTable	("东突")


--过滤聊天内容
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("fuCK")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("fUCk")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("1989-6-4")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("fucK")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("fuCk")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words ")
UI_AddFilterTextToDialogTable	("fUck")
UI_AddFilterTextToDialogTable	("World Trial Hero")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("fuck")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("fuck")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("FLG")
UI_AddFilterTextToDialogTable	("F.L.G")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("fuck")
UI_AddFilterTextToDialogTable	("bitch")
UI_AddFilterTextToDialogTable	("FUCK")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("falundafa")
UI_AddFilterTextToDialogTable	("falun")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("sex")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("FUcK")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("tmd")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("SB")
UI_AddFilterTextToDialogTable	("FUCK")
UI_AddFilterTextToDialogTable	("Fuck")
UI_AddFilterTextToDialogTable	("fuck")
UI_AddFilterTextToDialogTable	("SHIT")
UI_AddFilterTextToDialogTable	("Shit")
UI_AddFilterTextToDialogTable	("shit")
UI_AddFilterTextToDialogTable	("BITCH")
UI_AddFilterTextToDialogTable	("bitch")
UI_AddFilterTextToDialogTable	("Fuck You")
UI_AddFilterTextToDialogTable	("fuck you")
UI_AddFilterTextToDialogTable	("FUCK YOU")
UI_AddFilterTextToDialogTable	("傻B")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("SB")
UI_AddFilterTextToDialogTable	("sb")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("forbidden word")
UI_AddFilterTextToDialogTable	("FUCk")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("FucK")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("FuCk")
UI_AddFilterTextToDialogTable	("FUck")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("F U C K")
UI_AddFilterTextToDialogTable	("FUCK")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("f u c k")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("fUCK")
UI_AddFilterTextToDialogTable	("fUcK")
UI_AddFilterTextToDialogTable	("Forbidden words")
UI_AddFilterTextToDialogTable	("Web")           	
UI_AddFilterTextToDialogTable	("17zb")          
UI_AddFilterTextToDialogTable	("17ZB")          
UI_AddFilterTextToDialogTable	("Prize Notice")       
UI_AddFilterTextToDialogTable	("System")           
UI_AddFilterTextToDialogTable	("Information")           
UI_AddFilterTextToDialogTable	(" Forbidden words")         
UI_AddFilterTextToDialogTable	("Promote")           
UI_AddFilterTextToDialogTable	("Forbidden words")           
UI_AddFilterTextToDialogTable	("Sales")           
UI_AddFilterTextToDialogTable	("Promotion")           
UI_AddFilterTextToDialogTable	("RMB")         
UI_AddFilterTextToDialogTable	("Lets find treasure together  ")       
UI_AddFilterTextToDialogTable	("65487074")      
UI_AddFilterTextToDialogTable	("8008-409-653")  
UI_AddFilterTextToDialogTable	("Remit")           
UI_AddFilterTextToDialogTable	("Whole nation lowest")     
UI_AddFilterTextToDialogTable	("Nation lowest")     
UI_AddFilterTextToDialogTable	("201192")        
UI_AddFilterTextToDialogTable	("188835357")     
UI_AddFilterTextToDialogTable	("5323488")  
UI_AddFilterTextToDialogTable	("Dragon Studio")
UI_AddFilterTextToDialogTable	("Pirate Wraith")
UI_AddFilterTextToDialogTable	("Offline")
UI_AddFilterTextToDialogTable	("Bots")
UI_AddFilterTextToDialogTable	("www.wmsjff.com")
UI_AddFilterTextToDialogTable	("www.wmsjff.com")
UI_AddFilterTextToDialogTable	("\"Pirate Angel\"")
UI_AddFilterTextToDialogTable	("Cornucopia")
UI_AddFilterTextToDialogTable	("game.jupay.com")
UI_AddFilterTextToDialogTable	("dog")
UI_AddFilterTextToDialogTable	("shit")
UI_AddFilterTextToDialogTable	("arsehole")
UI_AddFilterTextToDialogTable	("cock")
UI_AddFilterTextToDialogTable	("c0ck")
UI_AddFilterTextToDialogTable	("gangbang")
UI_AddFilterTextToDialogTable	("suck")
UI_AddFilterTextToDialogTable	("bitch")
UI_AddFilterTextToDialogTable	("b|tch")
UI_AddFilterTextToDialogTable	("cunt")
UI_AddFilterTextToDialogTable	("dick")
UI_AddFilterTextToDialogTable	("d|ck")
UI_AddFilterTextToDialogTable	("vagina")
UI_AddFilterTextToDialogTable	("sperm")
UI_AddFilterTextToDialogTable	("bastard")
UI_AddFilterTextToDialogTable	("babi")
UI_AddFilterTextToDialogTable	("batang")
UI_AddFilterTextToDialogTable	("burit")
UI_AddFilterTextToDialogTable	("chipap")
UI_AddFilterTextToDialogTable	("esap")
UI_AddFilterTextToDialogTable	("tetek")
UI_AddFilterTextToDialogTable	("kote")
UI_AddFilterTextToDialogTable	("kepala")
UI_AddFilterTextToDialogTable	("hotak")
UI_AddFilterTextToDialogTable	("pelir")
UI_AddFilterTextToDialogTable	("anak")
UI_AddFilterTextToDialogTable	("haram")
UI_AddFilterTextToDialogTable	("konek")
UI_AddFilterTextToDialogTable	("isap")
UI_AddFilterTextToDialogTable	("jubo")
UI_AddFilterTextToDialogTable	("buto")
UI_AddFilterTextToDialogTable	("pukimak")
UI_AddFilterTextToDialogTable	("puki")
UI_AddFilterTextToDialogTable	("taik")
UI_AddFilterTextToDialogTable	("brengsek")
UI_AddFilterTextToDialogTable	("Anjing")
UI_AddFilterTextToDialogTable	("bangsat")
UI_AddFilterTextToDialogTable	("bispak")
UI_AddFilterTextToDialogTable	("blo'on")
UI_AddFilterTextToDialogTable	("bola")
UI_AddFilterTextToDialogTable	("eek")
UI_AddFilterTextToDialogTable	("jablay")
UI_AddFilterTextToDialogTable	("pecun")
UI_AddFilterTextToDialogTable	("pelacur")
UI_AddFilterTextToDialogTable	("kontol")
UI_AddFilterTextToDialogTable	("monyong")
UI_AddFilterTextToDialogTable	("ngentot")
UI_AddFilterTextToDialogTable	("palkon")
UI_AddFilterTextToDialogTable	("sampah")
UI_AddFilterTextToDialogTable	("sperma")
UI_AddFilterTextToDialogTable	("tahi")
UI_AddFilterTextToDialogTable	("bajingan")
UI_AddFilterTextToDialogTable	("geblek")
UI_AddFilterTextToDialogTable	("bodoh")
UI_AddFilterTextToDialogTable	("tolol")
UI_AddFilterTextToDialogTable	("goblok")
UI_AddFilterTextToDialogTable	("kalempong")
UI_AddFilterTextToDialogTable	("titit")

UI_AddFilterTextToDialogTable	("asshole")
UI_AddFilterTextToDialogTable	("ass")
UI_AddFilterTextToDialogTable	("gook")
UI_AddFilterTextToDialogTable	("g00k")
UI_AddFilterTextToDialogTable	("g0ok")
UI_AddFilterTextToDialogTable	("go0k")
UI_AddFilterTextToDialogTable	("fark")
UI_AddFilterTextToDialogTable	("biatch")
UI_AddFilterTextToDialogTable	("whore")
UI_AddFilterTextToDialogTable	("wh0re")
UI_AddFilterTextToDialogTable	("slut")
UI_AddFilterTextToDialogTable	("prostitute")
UI_AddFilterTextToDialogTable	("cheebye")
UI_AddFilterTextToDialogTable	("lanjiao")
UI_AddFilterTextToDialogTable	("kanina")
UI_AddFilterTextToDialogTable	("kannina")
UI_AddFilterTextToDialogTable	("knnbccb")
UI_AddFilterTextToDialogTable	("sohai")
UI_AddFilterTextToDialogTable	("s0hai")

